@font-face {
  font-family: 'HelveticaNeueCyr-Light';
  src: url('helvetica-light/HelveticaNeueCyr-Light.eot');
  src: url('helvetica-light/HelveticaNeueCyr-Light.woff2') format('woff2'),
       url('helvetica-light/HelveticaNeueCyr-Light.woff') format('woff'),
       url('helvetica-light/HelveticaNeueCyr-Light.ttf') format('truetype'),
       url('helvetica-light/HelveticaNeueCyr-Light.svg#HelveticaNeueCyr-Light') format('svg'),
       url('helvetica-light/HelveticaNeueCyr-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueCyr-Roman';
  src: url('helvetica-reg/HelveticaNeueCyr-Roman.eot');
  src: url('helvetica-reg/HelveticaNeueCyr-Roman.woff2') format('woff2'),
       url('helvetica-reg/HelveticaNeueCyr-Roman.woff') format('woff'),
       url('helvetica-reg/HelveticaNeueCyr-Roman.ttf') format('truetype'),
       url('helvetica-reg/HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman') format('svg'),
       url('helvetica-reg/HelveticaNeueCyr-Roman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueCyr-Medium';
  src: url('helvetica-medium/HelveticaNeueCyr-Medium.eot');
  src: url('helvetica-medium/HelveticaNeueCyr-Medium.woff2') format('woff2'),
       url('helvetica-medium/HelveticaNeueCyr-Medium.woff') format('woff'),
       url('helvetica-medium/HelveticaNeueCyr-Medium.ttf') format('truetype'),
       url('helvetica-medium/HelveticaNeueCyr-Medium.svg#HelveticaNeueCyr-Medium') format('svg'),
       url('helvetica-medium/HelveticaNeueCyr-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

